@font-face {
    font-family: 'Orbix';
    src: url('./Fonts/Orbix-Regular.woff') format('woff'),
    url('./Fonts/Orbix-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Uncage';
    src: url('./Fonts/Uncage.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Involve!';
    src: url('./Fonts/Involve-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Involve_bold';
    src: url('./Fonts/Involve-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Involve';
    src: url('./Fonts/Involve-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    font-weight: 400;
}


/* Обнуляем отступы */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: sans-serif;
}

/* Главный header */
.site-header {
  display: flex;
  justify-content: space-between;
  align-items: center;

  padding: 25px 40px;
  background-color: #131313;
  color: white;

  /* Для адаптивности */
  flex-wrap: wrap;
}

/* Логотип */
.logo-box {
  flex-shrink: 0;
}

.logo_style {
    font-family: "Orbix", sans-serif; 
    font-size: 32px; 
    /* font-weight: bold; */
    color: white;
    text-shadow:
        0 0 5px #fff,
        0 0 8px #fff;
    /* background-color: black; фон для контраста */

}

.logo{
    padding: 50px; 
}

/* Блок с кнопками */
.nav-buttons {
  display: flex;
  gap: 10px;
  flex-wrap: wrap;
  padding-right: 40px;
}

/* Кнопки */
.nav-button {
  font-family: "Involve", sans-serif; 
  font-size: 16px; 
  background-color: #131313;
  color: white;
  border: 2px, solid;
  border-radius: 10px;
  padding: 10px 35px;
  cursor: pointer;
  transition: background 0.3s ease, box-shadow 0.3s ease, transform 0.2s ease;
}

.nav-button:hover {
  box-shadow: 0 6px 20px #131313;
  transform: translateY(-3px);
}

.nav-button:active {
  transform: translateY(0);
  box-shadow: 0 3px 10px rgba(37, 117, 252, 0.3);
}


.container {
  display: flex;        
  /* flex-direction: column;  */
  gap: 0px;              /* Отступ между контейнерами по идее о, но посмотрю (20) */
  /* align-items: center;   */
  width: 100%;           
  /* padding: 20px;          */
  box-sizing: border-box;
}

.bg-container {
  width: 100%; 
  height: 906px;
  background-size: cover; 
  background-position: center; 
  background-repeat: no-repeat; 
  display: flex; 
  padding: 20px;  
  box-sizing: border-box; 
  flex-direction: column; 
}

.black_bg{
  background-color: black;
}


.text-container{
    color: white; 
    box-sizing: border-box;
    font-family: "Uncage";
}

.text-container_1{
    font-size: 30px; 
    padding: 207px 100px;
    margin-right: 556px;
}

.gray_little_text{
  color:gray;
  font-size: 16px;
}

.first_gray_little_text {
  margin-bottom: 20px;
  font-family: "Involve!", sans-serif; 
}

.first_down_text{
  font-size: 24px;
  font-family: "Involve!", sans-serif; 
  color:white;
  margin-right: 40%;
  margin-top: 15px;
}

.button_main{
  font-family: "Involve!", sans-serif; 
  font-size: 25px; 
  background-color: white;
  color: black;
  border: 2px, solid;
  border-radius: 10px;
  margin-top: 50px;
  padding: 15px 50px;
  border-radius: 20px;
  cursor: pointer;
  font-weight: bold;  
  transition: background 0.3s ease, box-shadow 0.3s ease, transform 0.2s ease;
}

.button_main:hover {
  box-shadow: 0 6px 20px #131313;
  transform: translateY(-3px);
}

.button_main:active {
  transform: translateY(0);
  box-shadow: 0 3px 10px rgba(37, 117, 252, 0.3);
}

/* Текст 2 части сайта */

.text-container_2{
  margin-left: 80px;
  margin-top: 50px;
}

.text_how_this_work{
  font-size: 50px;
  font-family: "Involve_bold", sans-serif;
  color: black;
  text-align: justify;

}

.gray_logo_text{
  font-family: "Orbix", sans-serif;
  margin-left: 25px;
  color: #000000; 
  opacity: 28%;
}

.medium_text{
  flex:1;
  font-size: 20px;
  font-family: "Involve";
  color:#000000 ;
  width: 40%;
  padding-right: 5%;
}
.padding_2text{
margin-top: 40px ;
}

  /* -----Карточки----- */

  .features {
  display: flex; 
  gap: 20px; 
  padding: 80px 70px;
  max-width: 2200px; 
  font-family: sans-serif; 
  
}

.feature-card {
  flex: 1; 
  background: #f5f5f5; 
  border-radius: 12px; 
  padding: 24px;
  box-sizing: border-box;
   background: linear-gradient(
    135deg, 
    #D9D9D9, 
    rgba(128, 128, 128, 0)    
  );
}

.feature-card h3 {
  font-size: 35px; 
  margin-top: 0; 
  margin-bottom: 80px; 
  line-height: 1.2;
}

.feature-card p {
  font-size: 21px;
  line-height: 1.5; 
  margin: 0; 
  color: #131313; 
  opacity: 60%;
}

  /* Скачать приложение */

.bg_black_DS{
  background-color: #131313;
  height: 380px;
  margin: 0;
  
  background-image: url('./Photo/Perchatki_3.png'); 
  background-repeat: no-repeat;
  background-position: right top; 
  background-size: auto 100%; 
}

.text-container_3{
  padding: 60px 80px;
}

.info_text{
  font-size: 20px;
  font-family: "Involve!";
  margin-right: 800px;
  padding-top: 30px
}

.DW_button {
  background: linear-gradient(45deg, #322d37, #313337);
  border: none;
  border-radius: 8px;
  color: white;
  margin-top: 20px;
  padding: 12px 28px;
  font-size: 16px;
  font-weight: 600;
  cursor: pointer;
  box-shadow: 0 4px 15px rgba(20, 22, 25, 0.4);
  transition: background 0.3s ease, box-shadow 0.3s ease, transform 0.2s ease;
}

.DW_button:hover {
  box-shadow: 0 6px 20px rgba(25, 27, 31, 0.6);
  transform: translateY(-3px);
}

.DW_button:active {
  transform: translateY(0);
  box-shadow: 0 3px 10px rgba(37, 117, 252, 0.3);
}


  /* Мы стартап */

.text_startap{
  font-family: "Uncage", sans-serif; 
  font-size: 30px; 
  background-color: #131313;
  color: white;
  border: 100px;
  border-radius: 10px;
  margin-left:30%;
  margin-right:30%;
  padding: 10px 20px;
  font-weight: bold;  
  float: right;
  
}

.text_startap2{
  font-family: "Uncage", sans-serif; 
  font-size: 30px; 
  margin-left:47%;
  margin-top: 4%;
  margin-right: -100px;
  padding: 15px 5px;
}

.text_mini{
  font-family: "Involve", sans-serif; 
  font-size: 15px; 
  padding: 15px 5px;
  margin-left:47%;
  margin-right: 10%;
  font-weight: normal;
}

.bg_white{
  width: 100% - 100px; 
  height: 506px;
  background-color:white;
  background-repeat: no-repeat;
  background-position: left center; 
  background-size: auto 50%; 
  display: flex; 
  padding: 20px;  
  margin-left: 100px;
  box-sizing: border-box; 
  flex-direction: column; 
  background-image: url('./Photo/фонд3.png'); 
}


footer {
  background-color: #131313; 
  color: white;             
  text-align: center;        
  padding: 20px 0;          
  position: static;       
  width: 100%;               
  bottom: 0;                 
  left: 0;
}

